[WndInfo]
;聊天窗口上广告数据
0201=0
;聊天窗口左下角广告(新闻)数据
0202=0,25426,25663,14734,
;聊天窗口QQ秀链接数据
0203=0,0,1487,
;查找/添加好友广告数据
0204=0,1183,

;//警示语、窗口标题等,逗号(半角)分隔为关键字，可自行添加。
0301=警示语,安全提示：腾讯公司提醒您警惕“QQ中奖”骗局。,交谈中请勿轻信汇款、中奖消息，勿轻易拨打陌生电话。,
;聊天窗口关键字，可自行添加，最后用逗号(半角)分隔
0302=聊天窗口,交谈中,发送消息, － 群, － 高级群, － 超级群, － 企业,－ 班级群,多人聊天 －,QQ2008 设置,
;弹出的广告、新闻窗口关键字，可自行添加，最后用逗号(半角)分隔
0303=其它窗口,手机玩QQ-最新推荐,2008-你的网络主场,温馨提示,

;拦截自定义网页，可自行添加，最后用逗号(半角)分隔
0401=网页,

[path]
;QQ.exe路径或外挂路径
softpath="C:\Documents and Settings\Administrator\桌面\QQ\QQ.exe"
;QQ广告目录如：D:\Program Files\Tencent\2008B\ad
ADpath="C:\Documents and Settings\Administrator\桌面\QQ\ad"


[Setting]
;面板总在最前面0/1
OnTop=1
;是否整理QQ内存(35秒整理一次)，0不整理，1整理
Memory=1
;启动是否隐藏窗口
Hide=1
;本程序检测不到QQ时自动退出
AutoExit=1
;摘除彩虹QQ帽子
CHCap=0
;热键设置
HKey=380


[WndSet]
;聊天窗、查找/添加好友窗口广告
WnChatAD=1
;聊天窗口QQ秀链接、店铺链接
WnChatShow=1
;聊天窗口警示语
WnChatWar=1
;腾讯网迷你首页
Mini=1
;系统消息
sysMsg=1
;腾讯QQ弹出新闻
WnNews=1
;腾讯QQ弹出广告
WnAD=1
;其它弹出窗口
WnOther=1
;拦截自定义网页
CustomUrl=0
;关闭聊天窗口侧边
Side=1


[2009Set]
wTitle="系统消息;$迷你首页;无线QQ使用向导;$最新推荐;$温馨提示"
outTitle="QQ秀积分换红钻;财付通温馨提示;QQ空间 - 新的日志回复"
wRect="20,160"
wX="150;156;182;206"
